cc =  gcc
begin = $RCCL/lib/begin.o
end = $RCCL/lib/end.o
ctrl = $RCCL/lib/rciCtrl.a
util = $RCCL/lib/rciUser.a $RCCL/lib/rciCtrl.a $RCCL/lib/libC.a -lm
user = $RCCL/lib/rciUser.a $RCCL/lib/libCtree.a
include = $RCCL/h
